body{    
    background: linear-gradient(to right,  #08091e 0%,#3433cc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Montserrat", serif;
}
.card{
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    width: 100%;
    max-width: 400px;
    text-align: center;
    padding: 30px;
}
hr{
    border: solid 1px #fff;
}
h1{
    color: #0c469a;
    font-size: 22px;
    text-transform: uppercase;
}
.item{
    color: #fff;
    background-color: #004aad;
    padding: 5px 15px;
    border-radius: 10px;
    margin-bottom: 15px;
}
p{
    text-transform: uppercase;
    margin: 0;
}